html {
  scroll-behavior: smooth;
}
body {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
.container {
  max-width: 1222px;
  padding-inline: 15px;
  margin-inline: auto;
  width: 100%;
}
.property-section .left-content {
  overflow: hidden;
}
.property-section {
  display: flex;
  align-items: flex-start;
  gap: 30px;
  padding-top: 40px;
  justify-content: space-between;
}
.property-section .left-content {
  flex: 0 0 66%;
}
.property-section .image-section {
  display: flex;
  justify-content: center;
}
.property-section .image-gallery {
  display: flex;
  gap: 20px;
  width: 100%;
}
.property-section .thumbnails {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.property-section .thumbnails img {
  width: 120px;
  height: 90px;
  object-fit: cover;
  border-radius: 6px;
  cursor: pointer;
  opacity: 0.7;
  transition: 0.3s;
  border: 2px solid transparent;
}
.property-section .thumbnails img:hover,
.property-section .thumbnails img.active {
  opacity: 1;
  border-color: #19ca96;
}
.property-section .main-image img {
  width: 700px;
  height: 500px;
  object-fit: cover;
  border-radius: 10px;
  transition: 0.3s ease-in-out;
}
.property-section .info-box {
  flex: 1;
  padding: 20px 30px;
  border-radius: 16px;
  background: #ffffff;
  position: sticky;
  top: 50px;
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.08);
}
.property-section .info-box h2 {
  font-size: 24px;
  margin-bottom: 5px;
}
.property-section .location {
  margin-bottom: 15px;
  font-size: 15px;
  color: #666;
}
.property-section .location img{width: 10px; margin-right: 3px;}
.property-section .funded-badge {
  display: inline-block;
  padding: 5px 18px;
  background: #19ca96;
  color: white;
  border-radius: 30px;
  font-size: 14px;
  margin-bottom: 20px;
}
.property-section .info-list {
  margin-top: 20px;
  margin-bottom: 20px;
}
.property-section .info-row {
  display: flex;
  justify-content: space-between;
  padding: 12px 0;
  border-bottom: 1px solid #eee;
}
.property-section .info-row span {
  color: #666;
  font-size:14px;
  display: flex;
  align-items: center;
  gap: 8px;
}
.property-section .info-row strong {
  font-weight: 600;
  color: #000;
}
.property-section .progress-info {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  font-size: 13px;
}
.property-section .progress-bar {
  width: 100%;
  height: 6px;
  background: #24ba5f;
  border-radius: 10px;
}
.property-section .bar {
  width: 100%;
  height: 100%;
  background: #24ba5f;
  border-radius: 10px;
}
.property-section .percent {
  font-size: 14px;
  margin-top: 5px;
  color: #444;
}
.property-section .waitlist-btn {
  width: 100%;
  margin-top: 25px;
  padding: 14px;
  font-size: 16px;
  font-weight: 600;
  background: #19ca96;
  color: white;
  border: none;
  cursor: pointer;
  transition: 0.3s;
}
.property-section .waitlist-btn:hover,
.property-section .waitlist-btn:focus {
  background: #000000;
}
.property-section .tabs-container {
  width: 100%;
  background: transparent;
  margin-bottom: 30px;
  margin-top: 30px;
}
.property-section .tabs {
  list-style: none;
  display: flex;
  gap: 40px;
  position: relative;
  padding-left: 0;
  font-size: 16px;
  cursor: pointer;
  border-bottom: 1px solid #eee;
  padding-bottom: 12px;
}
.property-section .tabs li {
  color: #777;
  padding-bottom: 6px;
  position: relative;
}
.property-section .tabs li.active {
  color: #000;
  font-weight: 600;
}
.property-section .tabs .underline {
  position: absolute;
  bottom: 0;
  height: 3px;
  background: #24ba5f;
  width: 140px;
  left: 0;
  transition: 0.3s ease;
  border-radius: 4px;
}
.property-section .content-card {
  background: #fff;
  padding: 25px 30px;
  margin-bottom: 25px;
  border-radius: 12px;
  box-shadow: 0 2px 16px rgba(0, 0, 0, 0.08);
}
.property-section .content-card h2 {
  margin-bottom: 20px;
  font-size: 22px;
}
.property-section .point {
  display: flex;
  gap: 12px;
  margin-bottom: 20px;
}
.property-section .point .icon {
  width: 22px;
  height: 22px;
  object-fit: contain;
  position: relative;
  top: 2px;
}
.property-section .point strong {
  font-weight: 600;
}
.property-section .point p {
  margin-top: 6px;
}
.property-section .content-card p {
  margin-bottom: 8px;
}
.property-section .content-card p:not(:last-of-type) {
  margin-bottom: 12px;
}
.property-section .point:last-child {
  margin-bottom: 0;
}
.property-section .location-map {
  text-align: center;
  margin: 25px 0;
}
.property-section .location-map img {
  width: 100%;
  max-width: 650px;
  border-radius: 10px;
  border-left: 12px solid #24ba5f;
}
.property-section .location-grid {
  margin-top: 25px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
}
.property-section .loc-box {
  display: flex;
  align-items: flex-start;
  gap: 15px;
  border-left: 4px solid #24ba5f;
  padding-left: 15px;
}
.property-section .loc-box h3 {
  margin-bottom: 6px;
  font-size: 16px;
  font-weight: 600;
}
.property-section .loc-box p {
  font-size: 15px;
  color: #444;
}
.property-section .icon-box img {
  width: 40px;
  height: 40px;
}
.property-section .mobile {
  display: none;
}

/* ---  Box css  --- **/
.cards-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  margin-top: 40px;
  margin-bottom: 40px;
}
.cards-container .card {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
  display: flex;
  flex-direction: column;
  border-bottom: 4px solid;
}
.cards-container .card img {
  width: 100%;
  height: 220px;
  object-fit: cover;
}
.cards-container .badge {
  position: absolute;
    top: 16px;
    left: -35px;
    width: 140px;
    color: var(--white);
    font-size: 13px;
    font-weight: 500;
    height: 40px;
    transform: rotate(-45deg);
    justify-content: center;
    align-items: center;
    display: flex;
    text-transform: capitalize;
	background-color: #19ca96;
}
.cards-container .card-body {
  padding: 20px;
}
.cards-container .title {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 14px;
}
.cards-container .info-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 14px;
  margin-bottom: 16px;
}
.cards-container .info {
  display: flex;
  color: #0a0a14;
font-size: 14px;
font-weight: 500;
align-items: center;
gap: 10px;
}
.cards-container .info img {width: 25px; object-fit: contain; height: 25px; }
.cards-container .progress {
  height: 6px;
  background: #e0e0e0;
  border-radius: 4px;
  overflow: hidden;
}
.cards-container .progress-bar {
  width: 100%;
  background: #0cad63;
  height: 100%;
}
.cards-container .card-footer {
  display: flex;
  justify-content: space-between;
  padding: 0 20px 20px 20px;
}
.cards-container .btn-primary,
.cards-container .btn-outline {
  padding: 7px 22px;
  font-size: 15px;
  font-weight: 600;
  cursor: pointer;
  border: none;
  flex: 0 0 47%;
}
.cards-container .btn-primary {
  background: #19ca96;
  color: white;
}
.cards-container .btn-outline {
  border: 1.4px solid #19ca96;
  color: #19ca96;
  background: white;
}
.cards-container .info strong{
	font-size: 12px;
    color: #868484;
	display: block;
    font-weight: 400;
	margin-bottom: 5px;
}
.cards-container .progress-text{
	display: flex;
    justify-content: flex-end;
    font-size: 12px;
    color: #0a0a14;
	gap: 5px;
    font-weight: 600;
	margin-bottom: 3px;
    margin-top: 15px;
}
.cards-container .progress-text span{ font-weight: 400;}
.cards-container .property-address{
    position: absolute;
    left: 10px;
    bottom: 10px;
    display: flex;
    align-items: center;
	justify-content: center;
    background-color: #fff;
    border-radius: 10px;
	color: #0a0a14;
    font-size: 9px;
    font-weight: 400;
    padding: 4px;
}
.cards-container .property-address img{
    height: 12px;
    width: 12px;
    margin-right: 5px;
	object-fit: contain;
}

/* ---- Responsive ---- */
@media (max-width: 1024px) {
  .cards-container {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 991px) {
  .property-section .info-box,
  .property-section .left-content {
    flex: 0 0 100%;
  }
  .property-section {
    flex-direction: column;
  }
  .property-section .info-box {
    position: relative;
    top: auto;
  }
}
@media (max-width: 768px) {
  .property-section .image-gallery {
    flex-direction: column;
    align-items: center;
	gap: 10px;
  }
  .property-section .image-section {
    flex-direction: column;
  }
  .property-section .thumbnails {
    flex-direction: row;
    justify-content: center;
    justify-content: center;
    flex-wrap: wrap;
    order: 2;
  }
  .property-section .thumbnails img {
    width: 90px;
    height: 70px;
  }
  .property-section .main-image img {
    width: 100%;
    height: auto;
    min-height: 200px;
  }
  .property-section .tabs {
    gap: 20px;
    font-size: 14px;
  }
  .property-section .tabs .underline {
    width: 90px;
  }
  .property-section .content-card {
    padding: 20px;
  }
  .property-section .location-grid {
    grid-template-columns: 1fr;
  }
  .property-section .location-map img {
    max-width: 100%;
  }
  .property-section .desktop {
    display: none;
  }
  .property-section .mobile {
    display: block;
    margin-top: 0px;
  }
  .property-section .info-box {
    margin-top: 20px;
    width: 100%;
  }
  .cards-container {
	grid-template-columns: 1fr;
	}
}
@media (max-width: 480px) {
  .property-section .thumbnails img {
    width: 50px;
    height: 40px;
  }
  .property-section .info-box {
    margin-top: 10px;
    padding: 15px 24px;
  }
}
.progress {
  height: 6px;
  background: #e0e0e0;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom: 10px;
}
.progress-bar {
  width: 100%;
  background: #0cad63;
  height: 100%;
}
.progress-text{
	display: flex;
    justify-content: flex-end;
    font-size: 12px;
    color: #0a0a14;
	gap: 5px;
    font-weight: 600;
	margin-bottom: 3px;
    margin-top: 15px;
}
.progress-text span{ font-weight: 400;}